<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- A 'parent' preference, which enables/disables child preferences (below)
         when checked/unchecked. -->
    <!--<SwitchPreference-->
        <!--android:defaultValue="true"-->
        <!--android:key="notifications_new_message"-->
        <!--android:title="@string/pref_title_new_message_notifications" />-->

    <!-- Allows the user to choose a ringtone in the 'notification' category. -->
    <!-- NOTE: This preference will be enabled only when the checkbox above is checked. -->
    <!-- NOTE: RingtonePreference's summary should be set to its value by the activity code. -->
    <!--<RingtonePreference-->
        <!--android:defaultValue="content://settings/system/notification_sound"-->
        <!--android:dependency="notifications_new_message"-->
        <!--android:key="notifications_new_message_ringtone"-->
        <!--android:ringtoneType="notification"-->
        <!--android:title="@string/pref_title_ringtone" />-->

    <!-- NOTE: This preference will be enabled only when the checkbox above is checked. -->
    <!--<SwitchPreference-->
        <!--android:defaultValue="true"-->
        <!--android:dependency="notifications_new_message"-->
        <!--android:key="notifications_new_message_vibrate"-->
        <!--android:title="@string/pref_title_vibrate" />-->

    <ListPreference
        android:defaultValue="5"
        android:entries="@array/pref_alarm_snooze_time_titles"
        android:entryValues="@array/pref_alarm_snooze_time_values"
        android:key="alarm_snooze_time_value"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null"
        android:title="@string/pref_title_alarm_snooze_time" />

</PreferenceScreen>
